"""
nester.py is a module that includes one function, print_lol, which aids in recursively printing list contents.
"""

def print_lol(some_list):
	"""
	print_lol is a function that takes a list as an argument and recursively searches through it, 
	printing all nested items.
	"""
	for each_item in some_list:
		if isinstance(each_item, list):
			print_lol(each_item)
		else:
			print(each_item)

